Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-2671

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-2671
Last Modified 25 Mar 2014 08:50:47
Published 14 Mar 2014 10:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-2671

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Brother MFC-9970CDW printer with firmware L (1.10) allow remote attackers to inject arbitrary web script or HTML via the (1) id or (2) val parameter to admin/admin_main.html; (3) id, (4) val, or (5) arbitrary parameter name (QUERY_STRING) to admin/profile_settings_net.html; or (6) kind or (7) arbitrary parameter name (QUERY_STRING) to fax/general_setup.html, a different vulnerability than CVE-2013-2507 and CVE-2013-2670.

Vulnerable Systems

Operating System

  • Brother Mfc-9970cdw Firmware L%281.10%29


References

XF - brothermfc9970cdw-cve20132671-xss(84093)

MISC - http://www.cloudscan.me/2013/05/xss-javascript-injection-brother-mfc.html

MISC - http://packetstormsecurity.com/files/121553/Brother-MFC-9970CDW-Firmware-0D-Cross-Site-Scripting.html

MISC - http://osvdb.org/ref/93/brother-mfc9970cdw-firmware-l-110-hoytllc-report.html

OSVDB - 93093

OSVDB - 93092


Last Updated: 27 May 2016 11:04:39